<?php
include '../config/database.php';


//SN 28.10.64 PP
$data = $_GET;
$name = 'test';
$status = 'test';
$gid = 'test';
# param ?gid=c6c5b1377e1668229659aa29289244092&status=0&name=dow_jones_vip

if (count($data) > 0 ) {
    $name   = $data['name'];
    $status = $data['status'];
    $gid    = $data['gid'];
    $result = update_stock_on($gid, $status, $name);
    echo json_encode($result);
} else {
    echo '{"status" : "false"}';
}
// EN 28.10.64 PP

